<?php
switch($op){
 case "circulares":
 ?>
 <script language="javascript">
  function abrir(url){
    ventana = window.open(url,'Archivo','width=800, height=600, location=no,menubar=no,resaizable=no,status=no,scrollbars=yes');
  }
</script>
 <?
 break;
}
?>
